{
    "build": {
        "builder-revision": "8993e84324dc1fc59e7bacdf968ffd5ccd1ecf63",
        "date": "Tue Apr 28 03:06:32 PM UTC 2026",
        "git-revision": "c4a325feb43345ae02f3d9503ec1d654b5cbb78e",
        "id": "291249555"
    },
    "fixed-issues": [
        "LPD-16349","LPD-20883","LPD-2443","LPD-31491","LPD-36469","LPD-37537","LPD-40982","LPD-45919","LPD-65225","LPD-75668","LPD-78174","LPD-79176","LPD-87564","LPE-17926","LPP-55070","LPP-60378","LPP-60968","LPS-132091","LPS-150565","LPS-154858","LPS-157508","LPS-159751","LPS-163177","LPS-168249","LPS-169017","LPS-184602","LPS-185847","LPS-188150","LPS-191025","LPS-194904","LPS-203550","LPS-204927","LPS-94011","LRP-1615"
    ],
    "patch": {
        "id": "10535"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "7.3.10-u36"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-impl.jar",
            "checksum": "4bc51daec781585cffe9c85bfce7b1866e2576acc7976ff0cca91efcacf22c10"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-patcher-properties.jar",
            "checksum": "9e62af3bfd781d9ee76e0d875bd5ae4e2f145d6670c25e09e8a28b55d14abad7"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/util-taglib.jar",
            "checksum": "01e50d3572e84725b343be52a225d52c3d9bb1c67318e6448316c2f38ff2a980"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-patcher-service-properties.jar",
            "checksum": "85562cbaf4d1c03982b5e2907d981406175ee1537f4a19cc271ece6123fa3945"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-kernel.jar",
            "checksum": "505fb9da4b0712411b2390889ce4f8f6abc23fbb10bfffe60f7e9b2c2aa7abb9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "dd2c1b4e33a0399ffeae7be5f97304514bb62f69b8e87c3b10b40872e15c19c3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.runtime.integration.impl.jar",
            "checksum": "8b4dc90074fc2ab7a3f762380bdd0bafad052883c457bc5c7bc12d42ce5a67fa"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.editor.ckeditor.web.jar",
            "checksum": "8b71b6dc8e997597535e8bc22e4f110ffd0bf0941392b3979baf90d083d4a0f5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.web.jar",
            "checksum": "5e52163c52dfc5efc49ebffccccc325ae10294dc73aca0e675d50f743c630661"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.api.jar",
            "checksum": "609a3386f54408c67b28c4026e4e5e2135acbaf68eb9c3a2a9339cc8de632635"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.api.jar",
            "checksum": "2b62be143422561921bbb58c83370dfa248898995b918bcc130709f65ce81a8d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "69164a6582810d40aae6ccc40847387adab63070eb3bd1889bac7bc004a28b31"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.exportimport.service.jar",
            "checksum": "38bacf46f05805ff45def5e9101b68891cb5defac551a444eaf3d24ad90c487b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.api.jar",
            "checksum": "c46c5b7c13a3350b7cfac55ad51153e9db8e078738db6d60016aef7b5b904e61"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "d48bddf34f8e93bfe7ef6d51a4e3a19c5daad89609882bc75f6c470d8ceeb446"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.definition.impl.jar",
            "checksum": "fe0610cefd9dab79b2f97407eaae6e52770f2953df1c7d30aa1149c2ab2a9432"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.web.jar",
            "checksum": "8bd95cedb85ba91c7c762b0ed71cdc33530681c856e822423c5aee7fcba14e81"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.dynamic.data.mapping.form.field.type.jar",
            "checksum": "3fcdda6feac4bd7edf5e6606fb531fb3c9d2474ab859d4b252ed08b2e92dc189"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.set.prototype.impl.jar",
            "checksum": "270035c090406bd73fd734c46eb5d59742602e19ac6851bc8e0c3fb95ff1b577"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "1201ad9b5e7814909f621b827ad6c9842aadfba5d0d3cccd186637e76bf773d3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "239832c8d10a352f752d1c004adf78116112643a28cee336498e27a09dd59a68"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.background.image.jar",
            "checksum": "50a6292cb6bbdca2d1ed295d7af8f3cc759a299586fa91aa0a1f82700f502e3f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.admin.web.jar",
            "checksum": "c8c898cf37a458bf182d563096bf10bd78e0341136acb8d715a37244dfced514"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.css.web.jar",
            "checksum": "c15193d0fa878459681a0d9238c78e4bfd33c34972741fe8d0226a472d2ce84e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.navigation.menu.web.jar",
            "checksum": "fc557d3636f3342eb9bd4688a2b421ed60829ba5282939d03949528c9a2c6346"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "88a08223de5d271cc7f8cedd4fdbe572a5d2ee6c3cd4a968722cfe36a62bdc99"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.editable.jar",
            "checksum": "4b8e6d062f6c9360259fc30e7ac4d1876dc9473e7700087e334e3db2c9518b1d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.article.dynamic.data.mapping.form.field.type.jar",
            "checksum": "ee81a9409288a9388422764cb9ab45946b1f979901e8067d24c466f6a5bd9515"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.background.task.service.jar",
            "checksum": "fa27dbfe7ebd62f3437a39d66b74ed525ebafb6834ccef406306661413d08536"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.portlet.jar",
            "checksum": "acac494dbd6353ec0bdd18cec8f2fd00f741a56fa86be944de5a180f090ce596"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.content.page.editor.web.jar",
            "checksum": "f6d7f6966c4ac5d3623e4716e43c16f18d20b2bdbe01c19879896c6ad78308e4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.questions.web.jar",
            "checksum": "55bb197388d6b1ad4f0962289d97738e40e19a6db24265e16257e5f741a75a54"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.sso.openid.connect.impl.jar",
            "checksum": "5466587bc68862af253f5ce536e9b919a7085903947632172317bd1264141d88"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.service.jar",
            "checksum": "11220785ca1ddbb7def26a25f317d88db847b38bb7d9c0b5e19cdd668af9bb56"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.web.jar",
            "checksum": "455dd46e5ea69cc5a7f0fe8da87bbe895f38734c0e5e15acc4e2d54cf533c37d"
        }
    ],
    "removed" :[
    ]
}
